import React from 'react';
export default function FormatSize(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M571-135v-567H359v-124h547v124H694v567zm-386 0v-343H55v-123h384v123H309v343z" })));
}
